<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Edit utilisateur</title>
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.14.7/dist/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <style>
       .taille {
        width: 600px;
        margin-top:100px;
        }
        .bg{
        background:#F2F2F2;
        outline-color:red;
        }
    </style>
</head>
<body>
<div class="container taille">
  <div class="view mt-4">
    <h1 class="mb-4" style="text-align:center">Editer l'utilisateur</h1>
    <form action="/edit?name={{user[1]}}" method="POST">
    <div class="form-group">
          <input type="hidden" name="id" value="{{ user[0] }}">
       <label for="name" >Nom d'utilisateur :</label>
       <input id="name" name="name" class="form-control bg" value="{{ user[1]}}" required readonly>
    </div>
    <div class="form-group mb-2">
       <label for="rfid">Code RFID :</label>
       <input required id="rfid" name="rfid"  class="form-control bg" value="{{ user[2]}}" >
    </div>
   <div style="display: flex; justify-content: center;margin-top:25px">
       <a href="/utilisateurs" class="btn btn-danger" style="margin-right:20px;width:150px">Annuler</a>
       <button type="submit" class="btn btn-success" style="width:150px" >Enregistrer</button>
   </div>
    </form>
   </div>
</div>
</body>
</html>